# Copyright (C) 2025 Shop Manager Pro
# This file is distributed under the same license as the Shop Manager Pro plugin.
msgid ""
msgstr ""
"Project-Id-Version: Shop Manager Pro 1.0.0\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/plugin\n"
"POT-Creation-Date: 2025-04-10T14:35:06+00:00\n"
"PO-Revision-Date: 2025-04-10 16:36+0200\n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: de_DE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Poedit 3.6\n"
"X-Domain: shopmanagerpro\n"

#. Plugin Name of the plugin
#. Description of the plugin
#. Author of the plugin
#: wsm.php
msgid "Shop Manager Pro"
msgstr "Shop Manager Pro"

#: includes/Util/TaxonomyNames.php:46
msgid "Brand"
msgstr "Marke"

#: includes/Util/TaxonomyNames.php:47
msgid "Category"
msgstr "Kategorie"

#: includes/Util/TaxonomyNames.php:48
msgid "Shipping class"
msgstr "Versandklasse"

#: includes/Util/TaxonomyNames.php:49
msgid "Tag"
msgstr "Tag"

#: includes/Util/TaxonomyNames.php:50
msgid "Type"
msgstr "Typ"

#: includes/Util/TaxonomyNames.php:51
msgid "Visibility"
msgstr "Sichtbarkeit"
